{
	"format_version": "1.8.0",
	"animations": {
		"animation.fire_sword.first_person.hold": {
			"loop": true,
			"bones": {
				"weapon": {
					"rotation": [64.25813, 46.22487, -38.76669],
					"position": [2, 4, -3],
					"scale": [0.6, 0.6, 0.6]
				}
			}
		},
		"animation.fire_sword.third_person.hold": {
			"loop": true
		}
	}
}